waffle.windows.auth

## Class WindowsSecurityContextTests

- java.lang.Object
- - waffle.windows.auth.WindowsSecurityContextTests

    public class WindowsSecurityContextTests
    extends Object

The Class WindowsSecurityContextTests.

Author:
  dblock[at]dblock[dot]org

### Constructor Summary

Constructors
Constructor and Description
`WindowsSecurityContextTests()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `testNegotiate()` Test negotiate.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### WindowsSecurityContextTests

    public WindowsSecurityContextTests()

### Method Detail

#### testNegotiate

    @Test
    public void testNegotiate()

Test negotiate.